Squid安全漏洞(CVE-2014-7142)

2019年8月31日19:19:08
评论

发布日期:2014-09-09
更新日期:2014-09-25

受影响系统:
Squid Squid
描述:
BUGTRAQ  ID: 70022
 CVE(CAN) ID: CVE-2014-7142

 Squid是一个高效的Web缓存及代理程序。

Squid 3.4.6及其他版本在实现上存在安全漏洞,目前影响未知。

<*来源:Sebastian Krahmer ([email protected]
  *>

建议:
厂商补丁:

Squid
 -----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.squid-cache.org/Advisories/

配置Squid代理http和rsync http:///Linux/2013-05/84642.htm

Squid:实现高速的Web访问 http:///Linux/2013-04/83512.htm

CentOS 6.2 编译安装Squid 配置反向代理服务器 http:///Linux/2012-11/74529.htm

简单配置Squid代理和反向代理 http:///Linux/2014-04/99465.htm

CentOS 6.4下DNS+Squid+Nginx+MySQL搭建高可用Web服务器 http:///Linux/2014-04/99984.htm

企鹅博客
  • 本文由 发表于 2019年8月31日19:19:08
  • 转载请务必保留本文链接:https://www.qieseo.com/157700.html

发表评论